BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestDto Class Reference

## Properties
Guid | Type = Guid.Empty`[get, set]`
string | Status = string.Empty`[get, set]`
int | Page = 1`[get, set]`
int | PageSize = 10`[get, set]`
string | Keyword = string.Empty`[get, set]`

## Property Documentation

## ◆ Keyword

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestDto.Keyword = string.Empty
| get set

## ◆ Page

int BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestDto.Page = 1
| get set

## ◆ PageSize

int BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestDto.PageSize = 10
| get set

## ◆ Status

string BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestDto.Status = string.Empty
| get set

## ◆ Type

Guid BMA.EHR.Leave.Service.DTOs.LeaveRequest.GetLeaveCancelRequestDto.Type = Guid.Empty
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Leave.Service/DTOs/LeaveRequest/GetLeaveCancelRequestDto.cs